/* general style */
div.logo a {
display:block;
}
div#header_wrap {
background:#c1a18a url("images/radial_header_cracked.jpg") center top no-repeat;
}
div#header_container {
border-top:2px solid #111;
}
div.headline_title {
background:url("images/headline_bg_cracked.png") left center no-repeat;
}
div.headline_close {
background:url("images/headline_close_cracked.png") no-repeat scroll left bottom transparent;
}
.headline_title h3 {
color:#222;
}
.headline_inner h4 {
color:#222;
}
#searchwrapper input {
color:#333;
}
#searchwrapper {
background-image:url("images/search_cracked.png");
}
div#main_container {
background:none repeat scroll 0 0 #F8F8F8;
}
div#footer_container {
background:#b88b64 url("images/radial_footer_cracked.jpg") 50% 0% no-repeat;
border-top:4px solid #b15c11;
}
.footer h5 {
color:#000;
}
ul.footer_widgets h3 {
color:#000;
}
.footer ul.footer_widgets ul.thumblist img {
background:#c1a18a; border:1px solid #b15c11; margin-right:17px;
}
.footer a {
color:#b15c11;
}
.footer ul a:hover {
color:#000;
}
.footer ul ul li:hover {
background:#c1a18a;
}
.footer ul {
border-color:#b15c11;
color:#000;
}
ul.footer_widgets ul li {
border-bottom:1px solid #b15c11;
}
.footer input, .footer textarea {
background:#f6f6f6;
}
.footer input:hover, .footer textarea:hover {
background:#eee;
}
.footer_form label {}
.footer_form .submit input {
color:#000;
background:#b15c11;
}
.footer_form .submit input:hover {
color:#000;
background:#c1a18a;
}
.copyright p {
color:#666666;
}
.copyright p a, .copyright p a:hover {
color:#666666;
}
div.copyright_container {
background:#000;
color:#eee;
}
div.copyright div.logo_fade {
}